<?xml version='1.0' encoding='ISO-8859-1' ?>
<tocdata>
<item name="About COM Objects" url="COMobjectsoverview.htm" />
<item name="About the API Help System" url="Overview.htm" />
<item name="About the MetraTech APIs" url="About_MT_APIs.htm" />
<item name="Copyright" url="Copyright.htm" />
<book name="COM Objects" >
  <book name="Account Hierarchy Components" >
    <item name="MTAccountCatalog" url="MTAccountCatalog.htm" />
    <item name="MTAccountHierarchySlice" url="MTAccountHierarchySlice.htm" />
    <item name="MTAccountTemplate" url="MTAccountTemplate.htm" />
    <item name="MTAccountTemplateProperties" url="MTAccountTemplateProperties.htm" />
    <item name="MTAccountTemplateProperty" url="MTAccountTemplateProperty.htm" />
    <item name="MTAccountTemplateSubscription" url="MTAccountTemplateSubscription.htm" />
    <item name="MTAccountTemplateSubscriptions" url="MTAccountTemplateSubscriptions.htm" />
    <item name="MTAncestorMgr" url="MTAncestorMgr.htm" />
    <item name="MTPaymentAssocation" url="MTPaymentAssocation.htm" />
    <item name="MTPaymentMgr" url="MTPaymentMgr.htm" />
    <item name="MTPaymentSlice" url="MTPaymentSlice.htm" />
    <item name="MTYAAC" url="MTYAAC.htm" />
  </book>
  <book name="Configuration Components" >
    <item name="MTEnumConfig" url="MTEnumConfig.htm" />
    <item name="MTLocaleConfig" url="MTLocaleConfig.htm" />
    <item name="MTRCD" url="MTRCD.htm" />
    <item name="MTRcdFileList" url="MTRcdFileList.htm" />
  </book>
  <book name="Data Access Components" >
    <item name="COMDataAccessor" url="COMDataAccessor.htm" />
    <item name="COMProductView" url="COMProductView.htm" />
    <item name="COMProductViewChild" url="COMProductViewChild.htm" />
    <item name="COMProductViewItem" url="COMProductViewItem.htm" />
    <item name="COMProductViewSummary" url="COMProductViewSummary.htm" />
    <item name="COMPropertyCollection" url="COMPropertyCollection.htm" />
    <item name="COMSummaryView" url="COMSummaryView.htm" />
    <item name="MTLDAP" url="MTLDAP.htm" />
    <item name="MTInMemRowset" url="MTInMemRowset.htm" />
    <item name="MTSQLRowset" url="MTSQLRowset.htm" />
    <item name="MTXMLRowSet" url="MTXMLRowSet.htm" />
  </book>
  <book name="Enumerated Types" >
    <item name="MTEnumSpace" url="MTEnumSpace.htm" />
    <item name="MTEnumTypeCollection" url="MTEnumTypeCollection.htm" />
    <item name="MTEnumSpaceCollection" url="MTEnumSpaceCollection.htm" />
    <item name="MTEnumType" url="MTEnumType.htm" />
    <item name="MTEnumerator" url="MTEnumerator.htm" />
    <item name="MTEnumeratorCollection" url="MTEnumeratorCollection.htm" />
  </book>
  <book name="Miscellaneous Components" >
    <item name="COMAccount" url="COMAccount.htm" />
    <item name="COMSecureStore" url="COMSecureStore.htm" />
    <item name="IMeterRowset" url="IMeterRowset.htm" />
    <item name="MTAudit" url="MTAudit.htm" />
    <item name="MTCreateAccount" url="MTCreateAccount.htm" />
    <item name="MTCreditCardAccount" url="MTCreditCardAccount.htm" />
    <item name="MTDecimalOps" url="MTDecimalOps.htm" />
    <item name="MTEmail" url="MTEmail.htm" />
    <item name="MTEmailMessage" url="MTEmailMessage.htm" />
    <item name="MTLocalizedCollection" url="MTLocalizedCollection.htm" />
    <item name="MTLocalizedEntry" url="MTLocalizedEntry.htm" />
    <item name="MTLogger" url="MTLogger.htm" />
    <item name="MTNameID" url="MTNameID.htm" />
    <item name="MTQueryAdapter" url="MTQueryAdapter.htm" />
    <item name="MTProductCollection" url="MTProductCollection.htm" />
  </book>
  <book name="Pipeline Components" >
    <item name="MTLog" url="MTLog.htm" />
    <item name="MTPipeline" url="MTPipeline.htm" />
    <item name="MTSessionError" url="MTSessionError.htm" />
    <item name="MTSessionFailures" url="MTSessionFailures.htm" />
    <item name="MTTransaction" url="MTTransaction.htm" />
  </book>
  <book name="Presentation Server Components" >
    <item name="COMAccountMapper" url="COMAccountMapper.htm" />
    <item name="COMCredentials" url="COMCredentials.htm" />
    <item name="COMKioskAuth" url="COMKioskAuth.htm" />
    <item name="COMKioskGate" url="COMKioskGate.htm" />
    <item name="COMLocaleTranslator" url="COMLocaleTranslator.htm" />
    <item name="COMSiteConfig" url="COMSiteConfig.htm" />
    <item name="COMTicket" url="COMTicket.htm" />
    <item name="COMTicketAgent" url="COMTicketAgent.htm" />
    <item name="COMUserConfig" url="COMUserConfig.htm" />
    <item name="COMVendorKiosk" url="COMVendorKiosk.htm" />
    <item name="MTProductPageMap" url="MTProductPageMap.htm" />
    <item name="MTSiteCollection" url="MTSiteCollection.htm" />
  </book>
  <book name="Product Catalog Components" >
    <book name="Hyperlinked Product Catalog Object Model Diagrams" >
      <item name="Priceable Items" url="PriceableItems.htm" />
      <item name="Product Offerings and Rates" url="Product_Offerings_and_Rates.htm" />
      <item name="Utility Classes" url="Utility_Classes.htm" />
    </book>
    <item name="MTActionMetaData" url="MTActionMetaData.htm" />
    <item name="MTActionSet" url="IMTActionSet.htm" />
    <item name="MTAggregateCharge" url="MTAggregateCharge.htm" />
    <item name="MTAssignmentAction" url="IMTAssignmentAction.htm" />
    <item name="MTAttribute" url="MTAttribute.htm" />
    <item name="MTAttributeMetaData" url="MTAttributeMetaData.htm" />
    <item name="MTAttributeMetaDataSet" url="MTAttributeMetaDataSet.htm" />
    <item name="MTAttributes" url="MTAttributes.htm" />
    <item name="MTCalendar" url="IMTCalendar.htm" />
    <item name="MTCalendarDay" url="MTCalendarDay.htm" />
    <item name="MTCalendarHoliday" url="MTCalendarHoliday.htm" />
    <item name="MTCalendarPeriod" url="MTCalendarPeriod.htm" />
    <item name="MTCalendarWeekday" url="MTCalendarWeekday.htm" />
    <item name="MTConditionMetaData" url="MTConditionMetaData.htm" />
    <item name="MTConditionSet" url="IMTConditionSet.htm" />
    <item name="MTCounter" url="IMTCounter.htm" />
    <item name="MTCounterParameter" url="IMTCounterParameter.htm" />
    <item name="MTCounterPropertyDefinition" url="MTCounterPropertyDefinition.htm" />
    <item name="MTCounterType" url="IMTCounterType.htm" />
    <item name="MTDiscount" url="MTDiscount.htm" />
    <item name="MTFilter" url="MTFilterItem.htm" />
    <item name="MTFilterItem" url="MTFilter.htm" />
    <item name="MTNonRecurringCharge" url="MTNonRecurringCharge.htm" />
    <item name="MTParamTableDefinition" url="MTParamTableDefinition.htm" />
    <item name="MTPCAccount" url="MTPCAccount.htm" />
    <item name="MTPCCycle" url="MTPCCycle.htm" />
    <item name="MTPCTimeSpan" url="MTTimeSpan.htm" />
    <item name="MTPriceableItem" url="MTPriceableItem.htm" />
    <item name="MTPriceableItemType" url="MTPriceableItemType.htm" />
    <item name="MTPriceList" url="MTPriceList.htm" />
    <item name="MTPriceListMapping" url="MTPriceListMapping.htm" />
    <item name="MTProductCatalog" url="MTProductCatalog.htm" />
    <item name="MTProductOffering" url="MTProductOffering.htm" />
    <item name="MTProperties" url="MTProperties.htm" />
    <item name="MTProperty" url="MTProperty.htm" />
    <item name="MTPropertyMetaData" url="MTPropertyMetaData.htm" />
    <item name="MTPropertyMetaDataSet" url="MTPropertyMetaDataSet.htm" />
    <item name="MTRateSchedule" url="MTRateSchedule.htm" />
    <item name="MTRecurringCharge" url="MTRecurringCharge.htm" />
    <item name="MTRule" url="IMTRule.htm" />
    <item name="MTRuleSet" url="IMTRuleSet.htm" />
    <item name="MTSimpleCondition" url="IMTSimpleCondition.htm" />
    <item name="MTSubscription" url="MTSubscription.htm" />
    <item name="MTUsageCharge" url="MTUsageCharge.htm" />
    <book name="Product Catalog Enum Types" >
      <item name="MTCalendarWeekdayType" url="MTCalendarWeekdayType.htm" />
      <item name="MTPCDateType" url="MTPCDateType.htm" />
      <item name="MTNonRecurringEventType" url="MTNonRecurringEventType.htm" />
      <item name="MTPCEntityType" url="MTPCEntityType.htm" />
      <item name="PropValType" url="PropValType.htm" />
    </book>
  </book>
  <book name="Propset Components" >
    <item name="MTConfig" url="MTConfig.htm" />
    <item name="MTConfigAttribSet" url="MTConfigAttribSet.htm" />
    <item name="MTConfigProp" url="MTConfigProp.htm" />
    <item name="MTConfigPropSet" url="MTConfigPropSet.htm" />
  </book>
  <book name="SDK Metering Components" >
    <item name="About the SDK Metering Components" url="About_the_SDK_Metering_Components.htm" />
    <item name="Meter" url="Meter.htm" />
    <item name="MTSession" url="MTSession.htm" />
    <item name="MTSessionProp" url="MTSessionProp.htm" />
    <item name="MTSessionSet" url="MTSessionSet.htm" />
    <item name="MTSessionServer" url="MTSessionServer.htm" />
    <item name="MTSystemContext" url="MTSystemContext.htm" />
    <item name="Session" url="Session.htm" />
  </book>
</book>

</tocdata>
